.content .top{
    height: 325px;
    background-size: 100% 100%;;
}
.content .top .logo{
    float:left;
    height:150px;
    line-height:150px;
    padding-left:45px;
}
.content .top .logo img{
    vertical-align: middle;
}
.content .top .search{
    float:left;
    border-bottom:1px dashed #214987;
    height: 30px;
    width: 315px;
    margin-top: 65px;
    margin-left: 45px;
}
.content .top .search input{
    height: 30px;
    width: 270px;
    outline: none;
    float:left;
    border: none;
    padding-left: 10px;
    background: none;
}
.content .top .search a{
    height: 30px;
    width: 30px;
    display: block;
    float:right;
    text-align: center;
}
.content .top .search img{
    margin-top: 3px;
}

.content_list{
    padding: 50px;
}
.content_list li{
    border-bottom:1px dashed #b1b1b1;
    overflow:hidden;
    height:60px;
    line-height:60px;
}
.content_list .arrow{
    color: #0086c8;
    font-size: 24px;
    float:left;
    margin-right: 5px;
}
.content_list a{
    color: #3f3a3a;
    font-size: 18px;
    float:left;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    max-width:650px;
}
.content_list a:hover{
    text-decoration: underline;
}
.content_list .time{
    color: #9fa0a0;
    font-size: 16px;
    float:right;
}